bundles=[
    {
        sha1Sum="5c7ffde163ad79f75f3a7a923c930c37289a1c6b"
        url="mvn:de.wayofquality.blended:blended.spray.api:2.3.0-RC3"
    },
    {
        sha1Sum=dc0c128ba40f2242a9a78270cefea18dbb2c9bb5
        url="mvn:de.wayofquality.blended:blended.spray:2.3.0-RC3"
    },
    {
        sha1Sum="4bc5b1c3630fb5c8724015579bcdcd6f18abdc2d"
        url="mvn:de.wayofquality.blended:blended.security.spray:2.3.0-RC3"
    }
]
name=blended-spray
version="2.3.0-RC3"
